{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-sd-2024-2465823",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2024,
  "plot_id": "2465823",
  "cooperator": "Valley Ag Supply Inc",
  "planted_date": "2024-05-14",
  "harvested_date": "2024-10-21",
  "population_seeds_per_acre": 32000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1188-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 278.7,
        "%MST": 18.1,
        "Test Weight": null,
        "Gross Revenue": 1071.6
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 273.9,
        "%MST": 16.3,
        "Test Weight": null,
        "Gross Revenue": 1077.8
      },
      "entry_num": 6
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 271.7,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 1077.29
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1056-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 269.2,
        "%MST": 15.8,
        "Test Weight": null,
        "Gross Revenue": 1066.03
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC114-99",
      "traits": "",
      "metrics": {
        "Yield": 269.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 1031.62
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC63-91",
      "traits": "",
      "metrics": {
        "Yield": 263.9,
        "%MST": 17.0,
        "Test Weight": null,
        "Gross Revenue": 1029.21
      },
      "entry_num": 5
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC108-17",
      "traits": "",
      "metrics": {
        "Yield": 247.9,
        "%MST": 15.7,
        "Test Weight": null,
        "Gross Revenue": 982.92
      },
      "entry_num": 8
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC114-42",
      "traits": "",
      "metrics": {
        "Yield": 234.8,
        "%MST": 22.3,
        "Test Weight": null,
        "Gross Revenue": 853.5
      },
      "entry_num": 3
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/sd/2024/2465823"
  ],
  "fetched_at": "2026-05-25T19:43:19.878821+00:00",
  "scraper_version": "0.1.0"
}
